Subject: Re: Your assistance
From: "Michael B" <[email-masked]>
To: "Shelley Mitchell" <[email-masked]>
Date: Thu, 17 Dec 2015 16:28:56 -0500

Shelley.
You could just have them call in to Customer Service and order. The number is 877-321-4144.
They can call that same number and ask for me but I am not always at my desk. Just want to make sure they are taken care of. Unless they have multiple locations and I need to work some special pricing for them. Then they would need to ask for me specifically. Either way, we will get them set up. 
Thank you,
Michael B
LLPS

From: Shelley Mitchell 
Sent: Thursday, December 17, 2015 4:19 PM
To: Michael B 
Subject: Your assistance

Mike,

I have a customer in the Battle Creek area who is looking for labor law posters.    Whom should I refer him to?

Shelley Mitchell

Executive Vice President

269-207-0849

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~